highlight_string
pack
Misc. Functions
PHP Manual

# ignore_user_abort

(PHP 4, PHP 5)

ignore_user_abort — Set whether a client disconnect should abort script execution

### Description

int ignore_user_abort ([ bool `$setting` ] )

Sets whether a client disconnect should cause a script to be aborted.

### Parameters

`setting`

  If not set, the function will only return the current setting.

### Return Values

Returns the previous setting, as a boolean.

### Notes

PHP will not detect that the user has aborted the connection until an attempt is made to send information to the client. Simply using an echo statement does not guarantee that information is sent, see flush().

### See Also

- connection_aborted()
- connection_status()
- Connection Handling for a complete description of connection handling in PHP.

highlight_string
pack
Misc. Functions
PHP Manual